package com.ss.android.ugc.aweme.canvas.guide;

import X.0Bt;
import X.1Bn;
import X.C05965Jy;
import com.bytedance.covode.number.Covode;

public final class EditPhotoCanvasPromptViewModel extends 0Bt {
    public static final C05965Jy LIZIZ = new C05965Jy((byte) 0);
    public final 1Bn<Boolean> LIZ = new 1Bn<>();

    static {
        Covode.recordClassIndex(55458);
    }

    public final void LIZ() {
        this.LIZ.postValue(true);
    }
}
